⚡ PHP 8.0

These plugins are being tested on this site to be working with PHP 8.0.